» Ubuntu » Paketit

Error

two or more packages specified (libkactivities-bin precise-updates)